## libkf5mailimporter 16.04.2

=== debian/changelog ===
libkf5mailimporter (4:16.04.2-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 05 Jul 2016 23:48:39 +0200

libkf5mailimporter (4:16.04.2-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 28 Jun 2016 21:55:05 +0200

libkf5mailimporter (4:16.04.1-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Initial release.

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jun 2016 17:46:30 +0200
