=== debian/changelog ===
libkf5mailimporter (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:33:27 +0000

libkf5mailimporter (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:45:57 +0000

libkf5mailimporter (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Refresh patches
  * New upstream release (17.08.3)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:13:00 +0000
