## libkf5mailimporter 18.04.3

=== debian/changelog ===
libkf5mailimporter (4:18.04.3-0ubuntu2) cosmic; urgency=medium

  * ACC test: add statx to skip_types, fixes the ACC test with glibc >=
    2.28.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Aug 2018 08:18:58 +0100

libkf5mailimporter (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:55:01 +0100
