## libkf5mailimporter 18.08.3+rebuild

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.0)
-set(PIM_VERSION "5.7.3")
+set(PIM_VERSION "5.9.3")
 
 project(MailImporter VERSION ${PIM_VERSION})
 
-set(KF5_VERSION "5.39.0")
+set(KF5_VERSION "5.47.0")
 
 find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -26,11 +26,11 @@
 set(MAILIMPORTER_LIB ${PIM_VERSION})
 
 
-set(AKONADIMIME_LIB_VERSION "5.7.3")
-set(KDEPIM_LIB_VERSION "5.7.3")
-set(QT_REQUIRED_VERSION "5.8.0")
-set(KMIME_LIB_VERSION "5.7.3")
-set(AKONADI_VERSION "5.7.3")
+set(AKONADIMIME_LIB_VERSION "5.9.3")
+set(KDEPIM_LIB_VERSION "5.9.3")
+set(QT_REQUIRED_VERSION "5.9.0")
+set(KMIME_LIB_VERSION "5.9.3")
+set(AKONADI_VERSION "5.9.3")
 
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test Xml)
 
@@ -57,7 +57,7 @@
 
 if(BUILD_TESTING)
    add_definitions(-DBUILD_TESTING)
-endif(BUILD_TESTING)
+endif()
 
 add_subdirectory(src)
