## libkf5mailimporter 18.12.3

=== debian/changelog ===
libkf5mailimporter (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:47:37 +0100

libkf5mailimporter (4:18.12.3-0ubuntu1) disco; urgency=medium

  * debian/patches: Drop upstream applied add_missing_include.diff
  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:07:07 +0000

libkf5mailimporter (4:18.04.3-0ubuntu3) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 06 Feb 2019 19:43:24 +0000
